export const encipherPhone = (phone) => {
	if (phone != "" && phone != undefined) {
		let mobile = phone.substring(2);
		return mobile.replace(/(\d{2})\d{4}(\d{4})/, "$1****$2");
	}
	return ""
}

export const encipherAccountPhone = (phone) => {
	if (phone != "" && phone != undefined) {
		let mobile = phone;
		return mobile.replace(/(\d{5})\d{4}(\d{3})/, "$1****$2");
	}
	return ""
}